
Website Monitoring - Feature #1028

Add ability for non-admins to make inputs

07/15/2015 05:31 PM - Luke Murphey

Status: Closed Start date: 07/15/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

This can be supported by adding [capability::edit_modinput_web_ping] to authorize.conf.

History

#1 - 07/15/2015 05:33 PM - Luke Murphey

http://answers.splunk.com/answers/272217/website-monitoring-how-do-i-grant-access-to-add-a.html

#2 - 07/15/2015 05:34 PM - Luke Murphey

- Description updated

#3 - 07/21/2015 09:00 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
